.block.block-buttons {
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap);
  row-gap: var(--gap-small);
  align-items: center;
}
.block.block-buttons.is-align-left {
  justify-content: flex-start;
}
.block.block-buttons.is-align-center {
  justify-content: center;
}
.block.block-buttons.is-align-right {
  justify-content: flex-end;
}